@charset "utf-8";
.s_shinbashitoranomon .fcl_pageTitle {
	background: url(/ap-shinbashitoranomon/category/img/bg_fcl_pageTitle_shinbashitoranomon.webp) no-repeat center center;
	background-size: cover;
	padding-top: 70px;
	padding-bottom: 60px;
}
.fcl_floorSlider .fcl_floorSlider_anchor a {
	/* background-color: rgba(213,175,44,0.5); */
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_floor11 {
	left: 52.2%;
	top: 23.2%;
	width: 44.6%;
	height: 56.2%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_floor3 {
	left: 3.2%;
	top: 23.2%;
	width: 44.6%;
	height: 56.2%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor252 {
	left: 59.9%;
	top: 32.2%;
	width: 17.3%;
	height: 56.8%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor253 {
	left: 46.4%;
	top: 32.2%;
	width: 13.3%;
	height: 56.8%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor254 {
	left: 34.4%;
	top: 57.2%;
	width: 11.7%;
	height: 31.8%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor255 {
	left: 21.4%;
	top: 57.2%;
	width: 13.1%;
	height: 31.8%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor257 {
	left: 21.4%;
	top: 36.2%;
	width: 5.1%;
	height: 20.8%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor258 {
	left: 21.4%;
	top: 15.6%;
	width: 5.1%;
	height: 20.2%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor264 {
	left: 68.6%;
	top: 55.8%;
	width: 8.6%;
	height: 20.9%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor265 {
	left: 62.8%;
	top: 77.1%;
	width: 14.4%;
	height: 12.1%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor266 {
	left: 50.7%;
	top: 32.4%;
	width: 11.9%;
	height: 30.4%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor267 {
	left: 50.7%;
	top: 62.8%;
	width: 11.9%;
	height: 26.4%;
}
